.fileUploaderBtn {
	float:left;
}
.fileUploadQueue {
	float:left;
	margin:0px 0px 0px 10px;
	padding:8px 0px 0px 0px;
	
}
.fileUploadQueueItem {
	font: 11px Verdana, Geneva, sans-serif;
	background-color: #EDEDED;
	border: 3px solid #FF0099;
	margin: 0px;
	padding: 10px;
	width: 150px;
}
.fileUploadQueueItem .cancel {
	float: right;
}
.fileUploadProgress {
	background-color: #FFFFFF;
	border-top: 1px solid #FF0099;
	border-left: 1px solid #FF0099;
	border-right: 1px solid #FF0099;
	border-bottom: 1px solid #FF0099;
	margin-top: 10px;
	width: 100%;
}
.fileUploadProgressBar {
	background-color: #0E68B6;
}
#fileUploadstyleQueue{
	margin: 0px;
	padding: 0px;
	background-color: white;
	border-color: #FF0099;
	border-style: solid;
	border-width: 0px;
	overflow: auto;
	height: 70px;
	width: 350px;
}